Debian Bug report logs - #412344
A start-up page is http://firefox/

version graph

Package: iceweasel; Maintainer for iceweasel is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>; Source for iceweasel is src:iceweasel.

Reported by: Jonny <jonny@csc.jp>

Date: Sun, 25 Feb 2007 15:06:02 UTC

Severity: normal

Merged with 412404, 412418, 412585, 412711, 412746, 412876

Found in versions iceweasel/2.0.0.1+dfsg-2, iceweasel/2.0.0.2+dfsg-1

Fixed in version iceweasel/2.0.0.2+dfsg-2

Done: Eric Dorland <eric@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Jonny <jonny@csc.jp>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonny <jonny@csc.jp>
To: submit@bugs.debian.org
Subject: A start-up page is http://firefox/
Date: Mon, 26 Feb 2007 00:04:48 +0900
Package: iceweasel
Version: 2.0.0.2+dfsg-1

If Iceweasel is started, however it may set up, it will access to 
http://firefox/. It seems that a problem is in Rev 39813 since it does not 
reappear in SVN Rev 39812.



Merged 412344 412404 412418. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #12 received at 412344@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Jonny <jonny@csc.jp>, 412344@bugs.debian.org
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Sun, 25 Feb 2007 21:20:11 -0500
[Message part 1 (text/plain, inline)]
* Jonny (jonny@csc.jp) wrote:
> Package: iceweasel
> Version: 2.0.0.2+dfsg-1
> 
> If Iceweasel is started, however it may set up, it will access to 
> http://firefox/. It seems that a problem is in Rev 39813 since it does not 
> reappear in SVN Rev 39812.

Did you actually revert that change and recompile to fix it? 

-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Jonny <jonny@csc.jp>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #17 received at 412344@bugs.debian.org (full text, mbox):

From: Jonny <jonny@csc.jp>
To: 412344@bugs.debian.org
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Tue, 27 Feb 2007 01:52:50 +0900
Eric Dorland <eric@debian.org> wrote:

> Did you actually revert that change and recompile to fix it?

No, the patch in the opposite direction was only applied to 
/usr/lib/iceweasel/iceweasel script. 
http://svn.debian.org/wsvn/pkg-mozilla?op=comp&compare%5B%5D=%2Ficeweasel%2Ftrunk%2Fdebian@39812&compare%5B%5D=%2Ficeweasel%2Ftrunk%2Fdebian@39813



Merged 412344 412404 412418 412585. Request was from Josh Triplett <josh@freedesktop.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #24 received at 412344@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Jonny <jonny@csc.jp>, 412344@bugs.debian.org
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Tue, 27 Feb 2007 04:54:55 -0500
[Message part 1 (text/plain, inline)]
* Jonny (jonny@csc.jp) wrote:
> Eric Dorland <eric@debian.org> wrote:
> 
> > Did you actually revert that change and recompile to fix it?
> 
> No, the patch in the opposite direction was only applied to 
> /usr/lib/iceweasel/iceweasel script. 
> http://svn.debian.org/wsvn/pkg-mozilla?op=comp&compare%5B%5D=%2Ficeweasel%2Ftrunk%2Fdebian@39812&compare%5B%5D=%2Ficeweasel%2Ftrunk%2Fdebian@39813

Sorry, I'm still confused. You reverted that patch on the
iceweasel-runner script and the bug went away? Is that it?

That is extremely puzzling. 


-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Jonny <jonny@csc.jp>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #29 received at 412344@bugs.debian.org (full text, mbox):

From: Jonny <jonny@csc.jp>
To: 412344@bugs.debian.org
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Tue, 27 Feb 2007 21:16:43 +0900
I don't understand, either.

The output of "set -x":
$ iceweasel
+ [  ]
+ MOZ_DIST_BIN=/usr/lib/iceweasel
+ MOZ_PROGRAM=/usr/lib/iceweasel/firefox-bin
+ RUNTIME_ICEWEASEL_DSP=
+ [  ]
+ [ -f /etc/iceweasel/iceweaselrc ]
+ . /etc/iceweasel/iceweaselrc
+ ICEWEASEL_DSP=none
+ [ -f /home/jonny/.mozilla/firefox/rc ]
+ [ -f /home/jonny/.mozilla-firefoxrc ]
+ [  ]
+ [ -z none ]
+ export MOZ_DISABLE_PANGO
+ [ none = auto ]
+ [ none = none ]
+ ICEWEASEL_DSP=
+ EXTENT_LD_LIB_PATH=/usr/lib/iceweasel:/usr/lib/iceweasel/plugins:/usr/lib/mozilla-firefox/plugins
+ [  ]
+ LD_LIBRARY_PATH=/usr/lib/iceweasel:/usr/lib/iceweasel/plugins:/usr/lib/mozilla-firefox/plugins
+ export LD_LIBRARY_PATH
+ EXTENT_MOZ_PLUGIN_PATH=/usr/lib/mozilla-firefox/plugins
+ [  ]
+ MOZ_PLUGIN_PATH=/usr/lib/mozilla-firefox/plugins
+ export MOZ_PLUGIN_PATH
+ APPLICATION_ID=firefox
+ VERBOSE=
+ DEBUG=0
+ DEBUGGER=
+ first=1
+ opt=
+ set -- -a firefox
+ [ 2 -ne 0 ]
+ shift
+ OPTIONS=firefox
+ [ 0 -eq 1 ]
+ echo_vars ICEWEASEL_DSP APPLICATION_ID CMDLINE_DISPLAY DISPLAY OPTIONS DEBUG DEBUGGER MOZ_DISABLE_PANGO MOZ_NO_REMOTE
+ [  ]
+ type
+ exec_verbose /usr/lib/iceweasel/firefox-bin firefox
+ verbose Running: /usr/lib/iceweasel/firefox-bin firefox
+ [  ]
+ exec /usr/lib/iceweasel/firefox-bin firefox

--- /usr/lib/iceweasel/iceweasel.orig
+++ /usr/lib/iceweasel/iceweasel
@@ -261,7 +261,7 @@

 set -- "$@" "-a" "${APPLICATION_ID}"

-if [ $# -ne 0 ]; then
+if [ $# -ne 2 ]; then
     shift
 fi
 OPTIONS="$@"



Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #34 received at 412344@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Jonny <jonny@csc.jp>, 412344@bugs.debian.org
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Tue, 27 Feb 2007 13:41:47 +0100
On Tue, Feb 27, 2007 at 09:16:43PM +0900, Jonny wrote:
> I don't understand, either.
> 
> The output of "set -x":
(...)
> + set -- -a firefox
(...)
> + exec_verbose /usr/lib/iceweasel/firefox-bin firefox
> + verbose Running: /usr/lib/iceweasel/firefox-bin firefox
> + [  ]
> + exec /usr/lib/iceweasel/firefox-bin firefox
(...)

Obviously the problem is here
>  set -- "$@" "-a" "${APPLICATION_ID}"

not here
> -if [ $# -ne 0 ]; then
> +if [ $# -ne 2 ]; then



Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #39 received at 412344@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Jonny <jonny@csc.jp>, 412344@bugs.debian.org
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Tue, 27 Feb 2007 13:49:42 +0100
On Tue, Feb 27, 2007 at 01:41:47PM +0100, Mike Hommey wrote:
> On Tue, Feb 27, 2007 at 09:16:43PM +0900, Jonny wrote:
> > I don't understand, either.
> > 
> > The output of "set -x":
> (...)
> > + set -- -a firefox
> (...)
> > + exec_verbose /usr/lib/iceweasel/firefox-bin firefox
> > + verbose Running: /usr/lib/iceweasel/firefox-bin firefox
> > + [  ]
> > + exec /usr/lib/iceweasel/firefox-bin firefox
> (...)
> 
> Obviously the problem is here
> >  set -- "$@" "-a" "${APPLICATION_ID}"

BTW, Eric, I fail to understand why you added these --. To prevent problems
when the first argument begins with a dash ? This was already prevented by
this:
if [ ${first} -eq 1 ]; then
    set dummy
    first=0
fi

Mike



Merged 412344 412404 412418 412585 412746. Request was from Tim Gokcen <hexetic@planetcnc.com> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 412344 412404 412418 412585 412711 412746. Request was from Josh Triplett <josh@freedesktop.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #48 received at 412344@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Mike Hommey <mh@glandium.org>, 412344@bugs.debian.org
Cc: Jonny <jonny@csc.jp>
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Wed, 28 Feb 2007 05:06:32 -0500
[Message part 1 (text/plain, inline)]
* Mike Hommey (mh@glandium.org) wrote:
> On Tue, Feb 27, 2007 at 01:41:47PM +0100, Mike Hommey wrote:
> > On Tue, Feb 27, 2007 at 09:16:43PM +0900, Jonny wrote:
> > > I don't understand, either.
> > > 
> > > The output of "set -x":
> > (...)
> > > + set -- -a firefox
> > (...)
> > > + exec_verbose /usr/lib/iceweasel/firefox-bin firefox
> > > + verbose Running: /usr/lib/iceweasel/firefox-bin firefox
> > > + [  ]
> > > + exec /usr/lib/iceweasel/firefox-bin firefox
> > (...)
> > 
> > Obviously the problem is here
> > >  set -- "$@" "-a" "${APPLICATION_ID}"
> 
> BTW, Eric, I fail to understand why you added these --. To prevent problems
> when the first argument begins with a dash ? This was already prevented by
> this:
> if [ ${first} -eq 1 ]; then
>     set dummy
>     first=0
> fi

Maybe my shell-fu isn't what it should be, but shouldn't set and set
-- be equivalent then? I don't understand why this would have changed
behavior. I just made the change for what I thought was correctness's
sake. 

-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#412344; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #53 received at 412344@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Eric Dorland <eric@debian.org>
Cc: 412344@bugs.debian.org, Jonny <jonny@csc.jp>
Subject: Re: Bug#412344: A start-up page is http://firefox/
Date: Wed, 28 Feb 2007 19:05:14 +0100
On Wed, Feb 28, 2007 at 05:06:32AM -0500, Eric Dorland <eric@debian.org> wrote:
> * Mike Hommey (mh@glandium.org) wrote:
> > On Tue, Feb 27, 2007 at 01:41:47PM +0100, Mike Hommey wrote:
> > > On Tue, Feb 27, 2007 at 09:16:43PM +0900, Jonny wrote:
> > > > I don't understand, either.
> > > > 
> > > > The output of "set -x":
> > > (...)
> > > > + set -- -a firefox
> > > (...)
> > > > + exec_verbose /usr/lib/iceweasel/firefox-bin firefox
> > > > + verbose Running: /usr/lib/iceweasel/firefox-bin firefox
> > > > + [  ]
> > > > + exec /usr/lib/iceweasel/firefox-bin firefox
> > > (...)
> > > 
> > > Obviously the problem is here
> > > >  set -- "$@" "-a" "${APPLICATION_ID}"
> > 
> > BTW, Eric, I fail to understand why you added these --. To prevent problems
> > when the first argument begins with a dash ? This was already prevented by
> > this:
> > if [ ${first} -eq 1 ]; then
> >     set dummy
> >     first=0
> > fi
> 
> Maybe my shell-fu isn't what it should be, but shouldn't set and set
> -- be equivalent then? I don't understand why this would have changed
> behavior. I just made the change for what I thought was correctness's
> sake. 

Damn, the dummy thing is not placed at the appropriate place, so you
actually uncovered a bug of the whole thing... Though... I'm wondering
if set -- is okay with _all_ implementations of /bin/sh...

Well, at least, it does with ash, dash, posh, bash and busybox...

I'll fix this on svn.

Cheers

Mike




Forcibly Merged 412344 412404 412418 412585 412711 412746 412876. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 412344 412404 412418 412585 412711 412746 412876. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonny <jonny@csc.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #64 received at 412344-close@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: 412344-close@bugs.debian.org
Subject: Bug#412344: fixed in iceweasel 2.0.0.2+dfsg-2
Date: Fri, 02 Mar 2007 10:17:18 +0000
Source: iceweasel
Source-Version: 2.0.0.2+dfsg-2

We believe that the bug you reported is fixed in the latest version of
iceweasel, which is due to be installed in the Debian FTP archive:

firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
firefox_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/firefox_2.0.0.2+dfsg-2_all.deb
iceweasel-dbg_2.0.0.2+dfsg-2_i386.deb
  to pool/main/i/iceweasel/iceweasel-dbg_2.0.0.2+dfsg-2_i386.deb
iceweasel-dom-inspector_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/iceweasel-dom-inspector_2.0.0.2+dfsg-2_all.deb
iceweasel-gnome-support_2.0.0.2+dfsg-2_i386.deb
  to pool/main/i/iceweasel/iceweasel-gnome-support_2.0.0.2+dfsg-2_i386.deb
iceweasel_2.0.0.2+dfsg-2.diff.gz
  to pool/main/i/iceweasel/iceweasel_2.0.0.2+dfsg-2.diff.gz
iceweasel_2.0.0.2+dfsg-2.dsc
  to pool/main/i/iceweasel/iceweasel_2.0.0.2+dfsg-2.dsc
iceweasel_2.0.0.2+dfsg-2_i386.deb
  to pool/main/i/iceweasel/iceweasel_2.0.0.2+dfsg-2_i386.deb
mozilla-firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/mozilla-firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
mozilla-firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/mozilla-firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
mozilla-firefox_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/mozilla-firefox_2.0.0.2+dfsg-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 412344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Dorland <eric@debian.org> (supplier of updated iceweasel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  2 Mar 2007 03:36:58 -0500
Source: iceweasel
Binary: firefox-dom-inspector mozilla-firefox iceweasel-gnome-support iceweasel mozilla-firefox-dom-inspector iceweasel-dbg firefox-gnome-support iceweasel-dom-inspector mozilla-firefox-gnome-support firefox
Architecture: source all i386
Version: 2.0.0.2+dfsg-2
Distribution: unstable
Urgency: low
Maintainer: Eric Dorland <eric@debian.org>
Changed-By: Eric Dorland <eric@debian.org>
Description: 
 firefox    - Transition package for iceweasel rename
 firefox-dom-inspector - Transition package for iceweasel rename
 firefox-gnome-support - Transition package for iceweasel rename
 iceweasel  - lightweight web browser based on Mozilla
 iceweasel-dbg - debugging symbols for iceweasel
 iceweasel-dom-inspector - tool for inspecting the DOM of pages in Iceweasel
 iceweasel-gnome-support - Support for Gnome in Iceweasel
 mozilla-firefox - Transition package for iceweasel rename
 mozilla-firefox-dom-inspector - Transition package for iceweasel rename
 mozilla-firefox-gnome-support - Transition package for iceweasel rename
Closes: 412344 412404 412418 412475 412585 412711 412746 412876
Changes: 
 iceweasel (2.0.0.2+dfsg-2) unstable; urgency=low
 .
   [ Mike Hommey ]
   * debian/iceweasel-runner: Use of a dummy argument is useless now set -- is
     being used. Plus, it avoids an ill side effect of now using set --.
     (Closes: #412344, #412404, #412418, #412585, #412711, #412746, #412876)
 .
   [ Eric Dorland ]
   * debian/iceweasel-runner:
     - Patch from Sam Pennyto fix firefox reference. Clean up wording a
       bit too. (Closes: #412475)
     - Don't lose $prev in some cases. Thanks Loic Grenie.
Files: 
 d02fd54114011e8b98923af8c89b5cf6 1188 web optional iceweasel_2.0.0.2+dfsg-2.dsc
 30e7b78375ab4ec916147b83597898fa 271859 web optional iceweasel_2.0.0.2+dfsg-2.diff.gz
 d091a09a3519cc4bdb2a5494042a3f49 232838 web optional iceweasel-dom-inspector_2.0.0.2+dfsg-2_all.deb
 2492c09edd47bec02aa80f997c4bfe68 52158 web optional mozilla-firefox_2.0.0.2+dfsg-2_all.deb
 f5b808254e3f1014972fb55fcf8c316c 51360 web optional mozilla-firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
 18b3404e53794eae34c90a87fd445ee1 51358 gnome optional mozilla-firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
 16aed3120e514690999b31350c74a37b 51626 web optional firefox_2.0.0.2+dfsg-2_all.deb
 e5cf02263de653c9c2420d682b7fa4b9 51508 web optional firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
 f2595bbbf6ba07cc2eec444f851d3d37 51478 gnome optional firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
 3f33d13e223a68c3fa2ae5c92fd79a89 8989604 web optional iceweasel_2.0.0.2+dfsg-2_i386.deb
 b112e03249f0bfd89065655678136f14 79078 gnome optional iceweasel-gnome-support_2.0.0.2+dfsg-2_i386.deb
 360b0ee0a2baed13d1c7205e7950922d 49301538 devel extra iceweasel-dbg_2.0.0.2+dfsg-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF5/NuYemOzxbZcMYRAhEZAJ4hhvmzZ333n//UG4EiCkoIcaURWgCfSCxE
o8wec4fi48kkfOJNlATENMY=
=p8lZ
-----END PGP SIGNATURE-----




Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Weis <pweis@pweis.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to patrick.matthaei@web.de:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to randhol <randhol+bugs@pvv.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wim De Smet <wdesmet@yucom.be>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to carlos@fisica.ufpr.br (Carlos Carvalho):
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to salman <namlas@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 10:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:01:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.